CREATE TABLE [dbo].[R6Cardinalita_VincoloApplicativo] (
	[ID] int NOT NULL IDENTITY(1,1),
	[IDCardinalita] int NULL,
	[CodiceVincoloApplicativo] varchar(50) NULL,
	[VincoloApplicativo] nvarchar(100) NULL
)
ALTER TABLE [dbo].[R6Cardinalita_VincoloApplicativo] ADD CONSTRAINT [PK_R6Cardinalita_VincoloApplicativo] PRIMARY KEY CLUSTERED ([ID])
GO